Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 09:21:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund  Contacted

Good day! I ask for refund for my order since Dec 14  cuz I wanted to Change the size cuz it’s too big for me yesterday night I got call from your delivery but I don’t answer cuz  I was sleeping and I call them back to ask if they can pick up today they said yes but they didn’t come .can I go to any Centerpoint to change it even I already requested for refund?  cuz if I wait the pickup time it take so long and I don’t know when they will come again cuz there’s no update yet about my request refund. Thank you 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5474782